do local _={
	ActiveCooling={
		ActiveCooling=true,
		Description="ActiveAero_Cooling_Desc",
		EngineeringGrade=4,
		Name="ActiveAero_Cooling_Name",
		Section="Aerodynamics",
		YearUnlock=1993
	},
	ActiveWing={
		Description="Value_NotAvailable",
		Engineering={
			ExpMod=1,
			Item=0,
			Multiplier=1
		},
		EngineeringGrade=0,
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	},
	Assists={
		ABS={
			BrakeMulti=1.1000000000000001,
			DrivingEaseMulti=1.125,
			Engineering={
				ExpMod=0.5,
				Item=3.5555555555555554,
				Multiplier=1
			},
			EngineeringGrade=5,
			HasABS=true,
			Index=2,
			Key="ABS",
			Name="DriveAssist_Antilock_Name",
			Production={
				CostMulti=1,
				CostPerItem=3000,
				CostPerKg=325,
				Multi=1,
				Units=2
			},
			Section="Entertainment",
			YearUnlock=1985
		},
		ESP={
			BrakeMulti=1.1000000000000001,
			DrivingEaseMulti=1.2,
			Engineering={
				ExpMod=1,
				Item=6.666666666666667,
				Multiplier=1
			},
			EngineeringGrade=6,
			Index=4,
			Key="ESP",
			Name="DriveAssist_ElecStab_Name",
			Production={
				CostMulti=1,
				CostPerItem=1000,
				CostPerKg=0,
				Multi=1,
				Units=0
			},
			SafetyMulti=1.3999999999999999,
			Section="Entertainment",
			YearUnlock=1997
		},
		LC={
			BrakeMulti=1.1000000000000001,
			DrivingEaseMulti=1.2,
			Engineering={
				ExpMod=1,
				Item=2.6666666666666665,
				Multiplier=1
			},
			EngineeringGrade=5,
			Index=5,
			Key="LC",
			Name="DriveAssist_LaunchControl_Name",
			Production={
				CostMulti=1,
				CostPerItem=1000,
				CostPerKg=0,
				Multi=1,
				Units=0
			},
			SafetyMulti=1.3999999999999999,
			Section="Entertainment",
			YearUnlock=2011
		},
		PS={
			DrivingEaseMulti=1.1000000000000001,
			Engineering={
				ExpMod=1,
				Item=0.66666666666666663,
				Multiplier=1
			},
			EngineeringGrade=3,
			Index=1,
			Key="PS",
			Name="DriveAssist_PowerSteer_Name",
			Production={
				CostMulti=1,
				CostPerItem=5000,
				CostPerKg=325,
				Multi=1,
				Units=3
			},
			Section="Entertainment",
			YearUnlock=1955
		},
		TCS={
			BrakeMulti=1.1000000000000001,
			DrivingEaseMulti=1.1499999999999999,
			Engineering={
				ExpMod=1,
				Item=4.4444444444444446,
				Multiplier=1
			},
			EngineeringGrade=5,
			Index=3,
			Key="TCS",
			Name="DriveAssist_Traction_Name",
			Production={
				CostMulti=1,
				CostPerItem=1000,
				CostPerKg=0,
				Multi=1,
				Units=0
			},
			SafetyMulti=1.3,
			Section="Entertainment",
			YearUnlock=1989
		}
	},
	Body={
		BodyBoxes={
			Bottom={
				Pos={
					13.019134521484375,
					36.776630401611328
				},
				Size={
					447.36846923828125,
					76.869285583496094
				}
			},
			Override=true,
			Top={
				Pos={
					40.614303588867188,
					101.79525756835937
				},
				Size={
					354.70831298828125,
					52.4310302734375
				}
			}
		},
		CargoSubtracts=true,
		Cd=0.25,
		ClFront=-0.037699999999999997,
		ClRear=-0.021600000000000001,
		Doors=5,
		EngineTypes={
			FRONT=true
		},
		Family="./GameData/Camso/cars/Front/Large/00Minivan01",
		FirewallRatio=0,
		Materials={
			"ECS_BODY",
			"ECS_BODY",
			"ECS_PLASTIC",
			"ECS_GLASS",
			"ECS_BODY",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_BODY",
			"ECS_CHROME",
			"ECS_TRANSPARENT",
			"ECS_CARGO",
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX"
		},
		MaxWheelDiameter=600,
		MeshSkinned="00Minivan01",
		MeshUnskinned="00Minivan01_Unskinned",
		MinWheelDiameter=540,
		MorphNose=10,
		MorphRideHeight=50,
		MorphTail=10,
		MorphWidth=32,
		Name="body",
		Path="./GameData/Camso/cars/Front/Large/00Minivan01",
		ProjectionMaterials={
			Front=1,
			Middle=2,
			Rear=5
		},
		ProjectionSeamMaterials={
			Front=7,
			Middle=8,
			Rear=6
		},
		RearRatio=0.44,
		SeatOptions={
			5,
			6,
			7
		},
		Tags={
			"MPV"
		},
		Thumb="00Minivan01_Thumb.jpg",
		ThumbDemo="00Minivan01_Thumb_Grey.jpg",
		WheelBase=2.7799999999999998,
		Year=1995
	},
	BodyColour={
		0.059864241629838943,
		0.058358155190944672,
		0.058358155190944672,
		FresnalSettings={
			FresExp=1.3325,
			Glossy=0.5,
			Kr=0.17499999999999999,
			KrMin=0.012500000000000001,
			SpecFresExp=0.50075000000000003,
			SpecKr=2.2650000000000001,
			SpecKrMin=0.065000000000000002
		}
	},
	BrakeCoolingFraction=1,
	Brakes={
		Front={
			Calipers={
				Area=2650,
				CaliperName="BRAKE_D_CALIPER_TWIN",
				Description="BrakeCaliper_3Piston_Desc",
				Name="BrakeCaliper_3Piston_Name",
				PistonCount=3,
				Reliability=70,
				Section="Brakes",
				YearUnlock=1976
			},
			Diameter=375,
			DiameterFraction=0.82692307692307687,
			Discs={
				CoolingFactor=5,
				Description="BrakeDisc_CarCeramic_Desc",
				DiscName="BRAKE_D_DISC_CF",
				DiscWeightMulti=0.5,
				Engineering={
					ExpMod=1,
					Item=2,
					Multiplier=1,
					SpecialRequirementsTime={
						{
							Flag="LIMITEDPROD",
							Year=2000
						},
						{
							Flag="NONE",
							Year=2012
						}
					}
				},
				EngineeringGrade=5,
				Name="BrakeDisc_CarCeramic_Name",
				Production={
					CostMulti=10,
					Multi=1,
					Units=2.5
				},
				Section="Brakes",
				YearUnlock=2008
			},
			MorphValue=0.49945408506980737,
			PadType=1
		},
		MaxDiameter=420,
		MinDiameter=160,
		Rear={
			Calipers=nil,
			Diameter=375,
			DiameterFraction=0.82692307692307687,
			Discs=nil,
			MorphValue=0.49945408506980737,
			PadType=0.41000000000000003
		}
	},
	CarViewInfo={
		Badge={
			{
				Index=12,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/700104058_Doom_badge/carparts/Badges/Doomb//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=62.416378021240234,
						z=-156.21977233886719
					},
					Start={
						x=-0.0099999997764825821,
						y=62.416378021240234,
						z=-256.21978759765625
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.43999999761581421,
					y=0.43999999761581421
				}
			},
			{
				Index=12,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/700104058_Doom_badge/carparts/Badges/Doomb//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=58.339080810546875,
						z=191.89518737792969
					},
					Start={
						x=-0.0099999997764825821,
						y=58.339080810546875,
						z=291.89520263671875
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.70999997854232788,
					y=0.70999997854232788
				}
			}
		},
		BodyLoaded={
			BodyBoxes={
				Bottom={
					Pos={
						13.019134521484375,
						36.776630401611328
					},
					Size={
						447.36846923828125,
						76.869285583496094
					}
				},
				Override=true,
				Top={
					Pos={
						40.614303588867188,
						101.79525756835937
					},
					Size={
						354.70831298828125,
						52.4310302734375
					}
				}
			},
			CargoSubtracts=true,
			Cd=0.25,
			ClFront=-0.037699999999999997,
			ClRear=-0.021600000000000001,
			Doors=5,
			EngineTypes={
				FRONT=true
			},
			Family="./GameData/Camso/cars/Front/Large/00Minivan01",
			FirewallRatio=0,
			Materials={
				"ECS_BODY",
				"ECS_BODY",
				"ECS_PLASTIC",
				"ECS_GLASS",
				"ECS_BODY",
				"ECS_SEAM",
				"ECS_SEAM",
				"ECS_SEAM",
				"ECS_BODY",
				"ECS_CHROME",
				"ECS_TRANSPARENT",
				"ECS_CARGO",
				"ECS_BOTTOM_BOX",
				"ECS_TOP_BOX"
			},
			MaxWheelDiameter=600,
			MeshSkinned="00Minivan01",
			MeshUnskinned="00Minivan01_Unskinned",
			MinWheelDiameter=540,
			MorphNose=10,
			MorphRideHeight=50,
			MorphTail=10,
			MorphWidth=32,
			Name="body",
			Path="./GameData/Camso/cars/Front/Large/00Minivan01",
			ProjectionMaterials={
				Front=1,
				Middle=2,
				Rear=5
			},
			ProjectionSeamMaterials={
				Front=7,
				Middle=8,
				Rear=6
			},
			RearRatio=0.44,
			SeatOptions={
				5,
				6,
				7
			},
			Tags={
				"MPV"
			},
			Thumb="00Minivan01_Thumb.jpg",
			ThumbDemo="00Minivan01_Thumb_Grey.jpg",
			WheelBase=2.7799999999999998,
			Year=1995
		},
		Bones={
			BPillar={
				x=0,
				y=0,
				z=0
			},
			["Bone Root"]={
				x=0,
				y=0,
				z=0
			},
			BonnetLower={
				x=0,
				y=0,
				z=0
			},
			FrontBumper={
				x=0,
				y=0,
				z=9.5450439453125
			},
			FrontLip={
				x=0,
				y=0,
				z=0
			},
			HatchLower={
				x=0,
				y=0,
				z=94
			},
			HatchUpper={
				x=0,
				y=0,
				z=-41.261260986328125
			},
			RearBumper={
				x=0,
				y=0,
				z=0
			},
			SideSkirt={
				x=0,
				y=0,
				z=0
			},
			WindscreenLower={
				x=0,
				y=0,
				z=-57
			},
			WindscreenTop={
				x=0,
				y=0,
				z=-51
			}
		},
		CutOut={},
		DoorHandle={
			{
				Index=3,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/DoorHandle12//",
				Ray={
					End={
						x=-38.837677001953125,
						y=55.514762878417969,
						z=0.33187103271484375
					},
					Start={
						x=-138.83767700195312,
						y=55.514762878417969,
						z=0.33187103271484375
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.0800000429153442,
					y=1.0800000429153442
				}
			},
			{
				Index=3,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/DoorHandle12//",
				Ray={
					End={
						x=-39.154632568359375,
						y=55.652111053466797,
						z=25.150423049926758
					},
					Start={
						x=-139.15463256835937,
						y=55.652111053466797,
						z=25.150423049926758
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.1200000047683716,
					y=1.1200000047683716
				}
			}
		},
		Exhaust={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Exhausts/Exhaust5/",
				Ray={
					End={
						x=-39.845596313476563,
						y=5.1160430908203125,
						z=189.41911315917969
					},
					Start={
						x=-39.845596313476563,
						y=5.1160430908203125,
						z=289.41912841796875
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.3400000333786011,
					y=1.3400000333786011
				}
			},
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Exhausts/Exhaust5/",
				Ray={
					End={
						x=-58.008682250976562,
						y=5.4052753448486328,
						z=186.03756713867187
					},
					Start={
						x=-58.008682250976562,
						y=5.4052753448486328,
						z=286.03756713867187
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.3049999475479126,
					y=1.3049999475479126
				}
			}
		},
		Grille={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/573081912_CorvetteGrille01/carparts/Grilles/CorvetteGrille01//",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=49.48577880859375,
						z=-161.1405029296875
					},
					Start={
						x=-0.0099999997764825821,
						y=49.48577880859375,
						z=-261.1405029296875
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.9300000667572021,
					y=1.1000000238418579
				}
			}
		},
		HeadLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/487951550_FelgenLight/carparts/HeadLights/FLight//",
				Ray={
					End={
						x=-58.633659362792969,
						y=49.868907928466797,
						z=-146.63232421875
					},
					Start={
						x=-58.633659362792969,
						y=49.868907928466797,
						z=-246.63232421875
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				}
			}
		},
		Indicator={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Indicators/Indicator1//",
				Ray={
					End={
						x=-34.677108764648438,
						y=61.375251770019531,
						z=184.57107543945312
					},
					Start={
						x=-134.67710876464844,
						y=61.375251770019531,
						z=184.57107543945312
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=0.66500002145767212
				}
			}
		},
		Lip={},
		Scoop={},
		TailLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/Taillight2//",
				Ray={
					End={
						x=-66.560035705566406,
						y=54.329917907714844,
						z=179.14022827148437
					},
					Start={
						x=-66.560035705566406,
						y=54.329917907714844,
						z=279.14022827148437
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				}
			}
		},
		UID="091b5f48-d866-11e6-b8ab-78dd08a3dccb",
		Vent={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/vent9//",
				Ray={
					End={
						x=-46.870491027832031,
						y=13.773353576660156,
						z=-161.16708374023437
					},
					Start={
						x=-46.870491027832031,
						y=13.773353576660156,
						z=-261.16708374023437
					}
				},
				Symmetry=0,
				Transform={
					Rotation=0,
					x=2.0950000286102295,
					y=2.0950000286102295
				}
			}
		},
		Wing={}
	},
	CargoVolume=1538.2093505859375,
	CargoVolumeMaxY=127.36653137207031,
	CargoVolumeRear=0,
	Clearances={
		Max={
			x=0.27493667602539063,
			y=2.9707467381068611,
			z=11.999867858886716
		},
		Min={
			x=-5.0069122314453125,
			y=0,
			z=-11.833192291259763
		}
	},
	Completed=false,
	CoolingAirflowFraction=0.23999999999999999,
	Dampers={
		Comfort=1.04,
		ComfortGrade=5,
		Description="Dampers_SemiActive_Desc",
		Engineering={
			ExpMod=1,
			Item=4,
			Multiplier=1
		},
		EngineeringGrade=5,
		Name="Dampers_SemiActive_Name",
		PowerLosskWPerTon=0,
		Prestige=1.01,
		Production={
			Cost=35000,
			ServiceMulti=1.5,
			Units=1
		},
		Reliability=95,
		ReliabilityGrade=2,
		Section="Suspension",
		SoftnessBonus=1.3999999999999999,
		Sportiness=1.03,
		SportinessGrade=5,
		WeightPerTon=7.5,
		YearUnlock=1995
	},
	DoesEngineFit=true,
	Downforce=1,
	EngineBayBounds={
		Drive="AWD",
		DrivenWheels="ALL",
		FrontIncrease=0,
		Height=0.70000000000000007,
		Length=0.66500000000000004,
		Placement="Front",
		Type="LONG",
		Width=0.89879999999999993,
		xBayMax=44.939999999999998,
		xBayMin=-44.939999999999998,
		yBayMax=60,
		zBayMax=24.5,
		zBayMin=-42
	},
	EngineInfo={
		ModelInfo={
			Name="848 BHP",
			UID="2fc4a2e3-d866-11e6-b8ab-78dd08a3dccb"
		},
		PlatformInfo={
			Name="CV8 486",
			UID="23ec8a9d-d866-11e6-b8ab-78dd08a3dccb"
		}
	},
	EnginePoint={
		0,
		0.10527920372884041,
		-1.1738018362283706
	},
	Entertainment={
		ComfortBonus=38,
		ComfortGrade=6,
		Description="Entertain_Luxury_HUD_Desc",
		EngineeringGrade=6,
		Name="Entertain_Luxury_HUD_Name",
		PrestigeGrade=6,
		Section="Entertainment",
		Settings="Luxury",
		YearStop=2040,
		YearUnlock=2017
	},
	FileName="aed34a82-d863-11e6-b8ab-78dd08a3dccb-091b5f48-d866-11e6-b8ab-78dd08a3dccb",
	FootPrint={
		184.58200073242187,
		470.6068115234375
	},
	FrontalArea=2.8788390159606934,
	GameVersion=161121,
	Gearbox={
		DiffRatio=3.2800000000000002,
		Differential={
			AccelerationForceLimit=1,
			Comfort=1,
			ComfortGrade=3,
			Description="Diff_ElecLSD_Desc",
			Engineering={
				ExpMod=0.5,
				Item=5,
				Multiplier=1
			},
			EngineeringGrade=6,
			Name="Diff_ElecLSD_Name",
			OffroadGrade=5,
			OffroadMulti=1.05,
			Production={
				CostMulti=8,
				CostPerKg=325,
				Multi=4,
				Units=2
			},
			Reliability=85,
			Section="DriveTrain",
			ServiceMulti=2,
			Sportiness=1.02,
			SportinessGrade=4,
			Tameness=1.02,
			TamenessGrade=5,
			YearUnlock=2001
		},
		DriveType={
			AccelerationGrade=4,
			CostPerKg=325,
			Costs=4,
			Description="DriveType_Long4WD_Desc",
			Drive="AWD",
			DrivenWheels="ALL",
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=1.5
			},
			EngineeringGrade=4,
			FrictionGrade=4,
			MHMulti=1.5,
			Name="DriveType_Long4WD_Name",
			OffroadBase=40,
			OffroadGrade=4,
			Orientation="LONG",
			Production={
				CostPerKg=325,
				Multi=1.25
			},
			Robustness=1.1000000000000001,
			Section="DriveTrain",
			ServiceMulti=1,
			ShortName="DriveType_AWD_ShortName",
			TamenessGrade=4,
			Type="FRAWD",
			WeightGrade=4,
			WeightMulti=1.3,
			YearUnlock=1981
		},
		Option={
			ClutchWeightMulti=1.1000000000000001,
			Description="Clutch_Double_Desc",
			EaseOfDrivingBase=40,
			Engineering={
				ExpMod=1,
				Item=0,
				Multiplier=1.75
			},
			EngineeringGrade=6,
			GearChangeDelay=0.050000000000000003,
			Name="Clutch_Double_Name",
			OffroadMulti=1,
			PowerTransmission=1,
			Production={
				CostMulti=1,
				CostPerItem=52500,
				Multi=1.6000000000000001
			},
			Reliability=80,
			Section="DriveTrain",
			ServiceBase=5000,
			ServiceMulti=1.5,
			SmoothnessMulti=1,
			YearUnlock=2006
		},
		PowerDistribution=0.15000000000000002,
		RatioSpacing=1,
		Ratios={
			Description="GearRatio_7_Desc",
			EngineeringGrade=5,
			GearboxTypeYear={
				Automatic=2006,
				Manual=2012,
				Sequential=2012
			},
			ManuEndHours=1.2,
			ManuStartHours=1.2,
			Name="GearRatio_7_Name",
			RatioCount=7,
			WeightMulti=1.04
		},
		TargetTopSpeed=367.79621310319527,
		TargetTopSpeedFraction=0.83999999999999997,
		Type={
			Comfort={
				0.90000000000000002,
				1.05
			},
			ComfortGrade=4,
			Description="GearboxType_Sequential_Desc",
			EngineeringGrade=5,
			EnvResistance=100,
			Name="GearboxType_Sequential_Name",
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=5
			},
			Section="DriveTrain",
			Sportiness={
				0.80000000000000004,
				1
			},
			SportinessGrade=3,
			Tameness={
				0.93000000000000005,
				1.03
			},
			TamenessGrade=3,
			Type="Sequential",
			WeightMulti=1.1000000000000001,
			YearUnlock=2000
		}
	},
	GearboxPoint={
		-4.5111160278320313,
		9.2725203037261963,
		-88.030710220336914
	},
	Height=147.01663208007812,
	InclinationFront=1,
	InclinationRear=0,
	Interior={
		BaseComfort=12,
		BaseWeightPerCubicMeter={
			6,
			9,
			14
		},
		BaseWeightPerSeat={
			15,
			19,
			24
		},
		ComfortGrade=4,
		Description="Interior_Premium_Desc",
		Engineering={
			ExpMod=0.5,
			Item=0.88888888888888884,
			Multiplier=1
		},
		EngineeringGrade=4,
		Name="Interior_Premium_Name",
		PrestigeGrade=3,
		Production={
			CostMulti=1.75,
			CostPerKg=1000,
			Multi=1.25
		},
		Reliability=70,
		Section="Interior",
		ServiceBase=30000,
		SoundInsulation=0.5
	},
	LowestPoint=-4.0233993530273437,
	Name="S",
	PlatformUID="aed34a82-d863-11e6-b8ab-78dd08a3dccb",
	PriceMultiplier=1,
	QualitySettings={
		Aerodynamics=3,
		Brakes=3,
		DriveTrain=3,
		Entertainment=3,
		Interior=3,
		Safety=3,
		Suspension=3,
		Tyres=3
	},
	Results={
		BrakingDistance=29.435276079830999,
		CargoVolume=769.10467529296875,
		Comfort={
			TotalComfort=44.356606558817226,
			comfortBase=12.14301908593764,
			factorBottomOut=0.93886918097998806,
			factorBrakeCaliper=1.05,
			factorBrakeQuality=1.006,
			factorChassisQuality=1,
			factorChassisStiffness=0.98710748730972353,
			factorConvertable=1,
			factorDiff=1,
			factorEntertainment=1.4339999999999999,
			factorEntertainmentQuality=1.0250000000000001,
			factorGearbox=1.056,
			factorInteriorQuality=1.03,
			factorPadType=0.97807725516445609,
			factorPassengerVolume=0.92337111340768296,
			factorResponsiveness=0.89612961531448154,
			factorRollTest=1.0428833532933626,
			factorSmoothness=0.95932014351098771,
			factorSoundInsulation=0.92310272340770316,
			factorSteering=1,
			factorSuspensionOptions=1.0920000000000001,
			factorSuspensionQuality=1.0089999999999999,
			factorTorqueIntegral=0.96743002625832342,
			valueInterior=15,
			valueSuspensionOptions=7.1643137791739999
		},
		Cost=26034.557703899271,
		Economies={
			[30]={
				AccelerationLiters=3.4640225262748685,
				Gear=1,
				LitersPer100Km=21.503856883141104,
				RPM=5872.8174000909394
			},
			[50]={
				AccelerationLiters=7.2146997489555158,
				Gear=6,
				LitersPer100Km=21.439568452766604,
				RPM=1501.8668836211393
			},
			[70]={
				AccelerationLiters=4.3195059761208476,
				Gear=7,
				LitersPer100Km=21.404192228593974,
				RPM=1522.5822889124654
			},
			[90]={
				AccelerationLiters=4.1731061519269081,
				Gear=7,
				LitersPer100Km=23.332728384947888,
				RPM=1957.6058000303126
			},
			[120]={
				AccelerationLiters=5.3616814361377454,
				Gear=7,
				LitersPer100Km=26.857681433034976,
				RPM=2610.1410667070841
			},
			Acceleration=5.0919049991649539,
			Cruise=22.365794178470075,
			CruiseRPM=2582.1752695637938,
			Multipliers={
				0.20000000000000001,
				0.29999999999999999,
				0.20000000000000001,
				0.20000000000000001,
				0.10000000000000001
			}
		},
		Economy=27.457699177635028,
		EffArea=0.765099751657766,
		EightyTime=2.2999999999999732,
		EightyToHundredAndTwentyTime=1.5999999999999659,
		Emissions=48.749875386488327,
		EngineeringCosts=473080.12912540516,
		EngineeringTime=131.41114697927921,
		EnvironmentalResistance=87.375273744994246,
		Failures={},
		HighSpeedcg={
			WeightDistribution=54.618454934827398,
			downForce=-84.985160840684841,
			downForceCG={
				l_f=0.90552675289462148,
				l_r=1.5236599577358643,
				y=6.2207498550415021,
				z=-49.292417483975349
			},
			h_cg=0.45601814430314624,
			l_f=1.2659831391879637,
			l_r=1.5236599577358643,
			mass=2269.8400435774142
		},
		HundredAndTwentyTime=3.8999999999999391,
		HundredTime=2.9999999999999583,
		KilometerSpeed=274.45947654708681,
		KilometerTime=19.504999999999608,
		LargeCircleTest={
			A_Max=10.850000000000019,
			V_Max=52.081666639999192
		},
		ManHours=194.88393272687341,
		MaterialCost=26034.557703899271,
		MaxRollAngle=2.5308065978999035,
		Offroad=17.514407274049262,
		OffroadFactors={
			baseDiff=8,
			baseDrive=4.5,
			baseOffroad=15,
			baseSuspension=2.5,
			factorBrakeReserves=1.0339024611586893,
			factorChassisType=1,
			factorDiameter=0.96964026609557907,
			factorEnvResistance=1.0609502965999642,
			factorGearSpacing=0.98345769808881023,
			factorNumberOfGears=1.0255565263141369,
			factorOverhang=0.90069569503129221,
			factorProfile=0.83924124135566902,
			factorRideHeight=0.90590152832747595,
			factorRims=0.96999999999999997,
			factorSpringChoice=1.05,
			factorSteering=1,
			factorSuspensionQuality=1.05,
			factorSwayBars=1,
			factorTyreOffroad=0.84999999999999998,
			factorUndertray=1,
			factorWidth=0.97946786283002485
		},
		PassengerVolume=4034.1106716951485,
		Practicality=82.598254396505865,
		PracticalityFactors={
			basePracticality=70,
			factorCargoVolume=1.1000000000000001,
			factorDoor=1,
			factorFootprint=1,
			factorHeight=0.95651407039840097,
			factorLoadCapacity=0.97467943448089633,
			factorPassengerVolume=1.0610242519906523,
			factorSeat=1.0877573059372772,
			factorWidth=1
		},
		Prestige={
			TotalPrestige=54.059982355789302,
			factorBodyQuality=1,
			factorCargoVolume=0.97599702129684662,
			factorChassisPrestige=1,
			factorChassisQuality=1,
			factorChassisStiffness=0.99151704090227355,
			factorConvertable=1,
			factorDoor=0.97714267680799893,
			factorDriveType=1.05,
			factorEntertainment=1.1499999999999999,
			factorEntertainmentQuality=1.0125,
			factorFI=1,
			factorFixtures=1,
			factorGearbox=1.014,
			factorInterior=1,
			factorInteriorQuality=1.03,
			factorNumberOfGears=1.0169659257464727,
			factorPanelPrestige=1.0249999999999999,
			factorPower=1.1219951889745983,
			factorRimDiameter=1.0118479409178089,
			factorRims=1.0049999999999999,
			factorSeat=0.94099282319024946,
			factorSuspensionOptions=1.0302,
			factorTopSpeed=1.1119951494915441,
			factorTyres=1.0149999999999999,
			valueCapacity=6.8364025931122949,
			valueCylinders=12.313708498984761,
			valueFootprint=17.373109365860373
		},
		ProductionInfo={
			LimitedProdFlags=0,
			NoMassProdFlags=0
		},
		QuarterMileSpeed=213.67309812929363,
		QuarterMileTime=10.864999999999791,
		Reliability=41.628995715822356,
		Safety={
			TotalSafety=63.859635279025326,
			chassisFactor=1.1000000000000001,
			factorChassisQuality=1,
			factorConvertable=1,
			factorEnginePlacement=1.05,
			factorInteriorQuality=1.0149999999999999,
			factorSafetyQuality=0.997,
			factorSuspensionOptions=0.98999999999999999,
			footPrintFactor=1.0420265521407184,
			panelFactor=1,
			safetyBase=27.274999999999999,
			safetyFactor=1.1020000000000001,
			weightValue=21.998400435774141
		},
		ServiceCosts=3758.0412257810849,
		SixtyTime=1.5999999999999879,
		SmallCircleTest={
			A_Max=11.250000000000025,
			V_Max=15.000000000000018
		},
		Sportiness={
			TotalSportiness=59.694352697670887,
			TrackSportiness=44.885076932375746,
			factorAssistsQuality=1.006,
			factorBrakeFade=1,
			factorBrakeQuality=1.006,
			factorCd=1.0636591793889978,
			factorChassisQuality=1,
			factorChassisStiffness=0.94128889056874709,
			factorCircleTest=0.96165230635128596,
			factorCylinders=1.0144880526476201,
			factorDiff=1.0049999999999999,
			factorDownforce=0.99019873520451052,
			factorDriveHeight=0.94686339308373468,
			factorDynamicResponse=1.0336853714521239,
			factorESP=1,
			factorGearRatio=0.9659363289248456,
			factorGearbox=1.0335747546002838,
			factorLaunchControl=1.02,
			factorLoudness=1,
			factorMacc=1,
			factorPadType=0.94448113906559183,
			factorPower=1.0291951919717126,
			factorPowerSteering=0.94999999999999996,
			factorRedline=1.0291860089647606,
			factorResponsiveness=1.0496722433500136,
			factorRollTest=1.0051152652245785,
			factorSuspensionOptions=1.1696422500000003,
			factorSuspensionQuality=1.006,
			factorTopSpeed=1.1119951494915441,
			factorTorqueIntegral=1.0315421194957672,
			factorTyreProfile=1.0036694804526434,
			valueBrakeDistance=13.369429813195794,
			valueHundredTime=15.000000000000043,
			valueSportiness=17.100000000000044
		},
		Stiffness=16480,
		SuperTyresBrakingDistance=189.98606738645304,
		Tameness={
			TotalTameness=58.016823041103116,
			TrackTameness=61.551747230550063,
			bumpBase=12.922168752771217,
			factorA_Max=1,
			factorAssists=1.1025,
			factorAssistsQuality=1.006,
			factorBottomOut=0.93886918097998806,
			factorBrakeBalance=0.93984033888496443,
			factorBrakeFade=1,
			factorBrakeQuality=1.006,
			factorCircleTest=0.92261257821217635,
			factorDiff=1.0049999999999999,
			factorDriveHeight=1.0378024020752323,
			factorDriveType=0.97715451409031839,
			factorDynamicResponse=1.0130788464251035,
			factorEngineResponsiveness=0.89324397497611818,
			factorFixtures=1,
			factorFootprint=0.92723041460857591,
			factorGearbox=1.0245297945762937,
			factorPadType=0.98728280445392114,
			factorPtW=0.94316951391642412,
			factorRollAngle=1.0428833532933626,
			factorSteering=1,
			factorSuspensionOptions=1.092727,
			factorSuspensionQuality=1.006,
			factorTopSpeed=1,
			factorTorqueCurve=1.0972593222848672,
			factorTyres=0.97440702490517361,
			factorWheelLoad=1.0493749999999999,
			factorWheelSpin=0.97531025952515038,
			tamenessValue=25.184121981915297,
			valueBrakeDistance=22.184939177017707
		},
		ToolingCosts=250,
		TopSpeed=367.25542134205506,
		TotalCosts=29445.026526619557,
		TwoHundredTime=9.4249999999998213,
		Utility=40.989829689497626,
		UtilityFactors={
			baseUtility=50,
			factorBrakeFade=1,
			factorBrakeReserves=1.0339024611586893,
			factorCarWeight=1.0795927734709929,
			factorCargoVolume=0.68451097401506322,
			factorChassisType=1,
			factorEngineIdle=0.9456291397133183,
			factorGearRatio=1.0035990628534062,
			factorGearbox=1,
			factorLoadCapacity=0.97499999999999998,
			factorNumberOfGears=1.0255565263141369,
			factorPassengerVolume=1.0300603147343617,
			factorPowerDistribution=1.0099504938362078,
			factorPowerSteering=1,
			factorPowerToWeight=1.1581135641345075,
			factorRims=0.97999999999999998,
			factorTorqueIntegral=0.90388128355927067,
			factorTyres=0.98999999999999999
		},
		Weight=2199.8400435774142,
		WheelSpinFraction=0.34027364076191791,
		WheelSpinSpeed=0,
		cg={
			WeightDistribution=55.239434408984891,
			downForce=0,
			downForceCG={
				l_f=0/0,
				l_r=1.5409830687700128,
				y=0/0,
				z=0/0
			},
			h_cg=0.44766837270256787,
			l_f=1.2486600281538152,
			l_r=1.5409830687700128,
			mass=2269.8400435774142
		}
	},
	RimMaterial={
		CostMulti=3,
		Description="RimMat_Alloy_Desc",
		Engineering={
			ExpMod=1,
			Item=0.88888888888888884,
			Multiplier=1
		},
		EngineeringGrade=2,
		Name="RimMaterial_Alloy_Name",
		OffroadGrade=2,
		OffroadMulti=0.96999999999999997,
		PrestigeGrade=3,
		PrestigeMulti=1.0049999999999999,
		Section="Tyres",
		UtilityGrade=2,
		UtilityMulti=0.97999999999999998,
		WeightMulti=0.69999999999999996,
		YearUnlock=1970
	},
	Safety={
		Description="Safety_Standard_10s_Desc",
		EngineeringGrade=3,
		Name="Safety_Standard_10s_Name",
		SafetyBonus=12,
		SafetyGrade=3,
		Section="Safety",
		Settings="Standard",
		YearStop=2024,
		YearUnlock=2015
	},
	Seats={
		Description="Value_NotAvailable",
		Name="Seats_7_Name",
		Rows=3,
		SeatingCount=7
	},
	Springs={
		Comfort=1.05,
		ComfortGrade=3,
		Description="Springs_ActiveSport_Desc",
		Engineering={
			ExpMod=1,
			Item=5.333333333333333,
			Multiplier=1
		},
		EngineeringGrade=6,
		Name="Springs_ActiveSport_Name",
		Offroad=1.05,
		OffroadGrade=3,
		PowerLosskWPerTon=0.34999999999999998,
		Prestige=1.02,
		PrestigeGrade=4,
		Production={
			Cost=50000,
			ServiceMulti=2.5,
			Units=3
		},
		Reliability={
			Values={
				80,
				90
			},
			Years={
				0.69999999999999996,
				1
			}
		},
		ReliabilityGrade=2,
		Safety=0.98999999999999999,
		Section="Suspension",
		SoftnessBonus=1.3,
		Sportiness=1.05,
		SportinessGrade=5,
		Tameness=1.03,
		TamenessGrade=5,
		WeightPerTon=25,
		YearUnlock=1995
	},
	SuspensionDetails={
		Front={
			ARBFraction=0.20000000000000001,
			ARBStiffness=2000,
			Camber=-1.6000000000000001,
			CamberFraction=0.59999999999999998,
			DamperStiffness=10000,
			DampersFraction=1,
			Range=0.02,
			SpringStiffness=86000,
			SpringsFraction=0.85263157894736841
		},
		Rear={
			ARBFraction=0.26000000000000001,
			ARBStiffness=2600,
			Camber=-1.6000000000000001,
			CamberFraction=0.59999999999999998,
			DamperStiffness=10000,
			DampersFraction=1,
			Range=0.02475999999999999,
			SpringStiffness=92000,
			SpringsFraction=0.91578947368421049
		},
		RideHeight=17.983600646972654,
		RideHeightFraction=0,
		RideHeightOffset=7.9930000000000003
	},
	SwayBars={
		Comfort=1,
		ComfortGrade=3,
		Description="SwayBars_Passive_Desc",
		Engineering={
			ExpMod=0,
			Item=0.22222222222222221,
			Multiplier=1
		},
		EngineeringGrade=1,
		Name="SwayBars_Passive_Name",
		Offroad=1,
		OffroadGrade=3,
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade=3,
		Production={
			Cost=350,
			ServiceMulti=1,
			Units=0.5
		},
		Reliability=100,
		ReliabilityGrade=4,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade=3,
		Tameness=1,
		TamenessGrade=3,
		WeightPerStiffness=10,
		YearUnlock=1920
	},
	TargetPrice=83100,
	Time={
		Date={
			Day=1,
			InternalDays=28081,
			Month=1,
			Year=2018
		}
	},
	TrackWidth=154.58200073242187,
	TyreDetails={
		Front={
			MaxInside=110,
			MaxOutside=135.99433898925781,
			Offset=0,
			Profile=30,
			ProfileCalc=29.142857142857142,
			TargetOffset=0,
			TargetWidth=245,
			Width=245
		},
		MaxOverallDiameter=600,
		MinOverallDiameter=540,
		MinProfile=15,
		OverallDiameter=600,
		Rear={
			MaxInside=80,
			MaxOutside=169.55986022949219,
			Offset=0,
			Profile=30,
			ProfileCalc=29.142857142857142,
			TargetOffset=0,
			TargetWidth=245,
			Width=245
		},
		Rim=18,
		TargetDiameter=600
	},
	Tyres={
		BaseFrictionWidth=205,
		Description="TyreType_SportComp_Desc",
		Engineering={
			ExpMod=1,
			Item=0.44444444444444442,
			Multiplier=1
		},
		Friction=0.94999999999999996,
		Name="TyreType_SportComp_Name",
		Offroad=0.84999999999999998,
		OffroadGrade=2,
		Production={
			CostMulti=1.5,
			Units=0.25
		},
		Section="Tyres",
		ServiceMulti=3,
		SideWallTexture="TyreMEDIUM_SIDEWALL_NORMAL",
		SidewallStiffness=1.1000000000000001,
		Tameness=0.98999999999999999,
		TamenessGrade=3,
		TreadTexture="Tyremedium_TREAD_NORMAL"
	},
	UID="091b5f48-d866-11e6-b8ab-78dd08a3dccb",
	Undertray={
		BodyCdReduce=0.02,
		Description="Undertray_SemiClad_Desc",
		Engineering={
			ExpMod=1,
			Item=1.3333333333333333,
			Multiplier=1
		},
		EngineeringGrade=3,
		KgPerSqm=2,
		Name="Undertray_SemiClad_Name",
		Production={
			CostMulti=1,
			CostPerKg=325,
			Units=1
		},
		Section="Aerodynamics",
		ServiceMulti=1.03,
		WingHeight=0.02,
		YearUnlock=1960
	},
	WheelBaseLength=278.96430969238281,
	WheelName="./GameData/704854466_PyrlixWheel8/wheels/PyrlixWheel8",
	Wheels="Steel"
}
local __={}
_.Brakes.Rear.Calipers=_.Brakes.Front.Calipers
_.Brakes.Rear.Discs=_.Brakes.Front.Discs
return _
end