do local _={
	BlockConfig={
		Angle=90,
		BlockEndPosition={
			29.300000000000001,
			0,
			0
		},
		CameraPictureData={
			Large={
				LookAt={
					13.26,
					8.2599999999999998,
					8.1500000000000004
				},
				Pos={
					-31.510000000000002,
					64.969999999999999,
					-91.849999999999994
				}
			},
			Small={
				LookAt={
					41.280000000000001,
					3.4300000000000002,
					3.3900000000000001
				},
				Pos={
					22.559999999999999,
					27.140000000000001,
					-38.409999999999997
				}
			}
		},
		CapacityScaler=1.318857142857143,
		Config="CROSSPLANE",
		ConfigShortName="EngBlock_V8XP_ShortName",
		CrankBaseCost=4750,
		CrankWeight=19,
		CylinderBanks=2,
		Cylinders=8,
		Description="EngBlock_V8XP_Desc",
		EngineSection="BottomEnd",
		Engineering={
			Cyl=1,
			ExpMod=1,
			Groups={},
			Item=4
		},
		IsV=true,
		ManHoursPerBlock=0.5,
		ManHoursPerCylinder=0.25,
		MaxBore=120,
		MaxScale=1.54,
		MaxSlide=15,
		MaxStroke=120,
		Mesh="V8_BLOCK",
		MeshPart="V8",
		MinBore=50,
		MinScale=0.64000000000000001,
		MinSlide=42,
		MinStroke=50,
		Name="EngBlock_V8XP_Name",
		PrestigeGrade=4,
		SmoothnessBase=0.52000000000000002,
		Type="V",
		WeightMultiplier=0.8125,
		YearUnlock=1920
	},
	BlockMaterial={
		BestEmissionsMulti=0.90000000000000002,
		CostIndex="CastMagnesium",
		Density=3.6000000000000001,
		Description="EngBlockMat_Mg_Desc",
		EngineSection="BottomEnd",
		Engineering={
			Groups={
				B=0.25
			},
			Multiplier=1.5,
			SpecialRequirements="MAGPRESS"
		},
		EngineeringGrade=6,
		ManHourMulti=1.5,
		Mesh="block",
		MeshPart="ALU",
		Name="EngBlockMat_Mg_Name",
		NoiseMulti=0.97999999999999998,
		SmoothnessFactor=0.97999999999999998,
		ToolingCosts={
			Multiplier=1.3
		},
		ToolingGrade=5,
		WorstEmissionsMulti=1,
		YearUnlock=2005
	},
	BlockType={
		Description="EngBlock_V_Desc",
		EngineSection="BottomEnd",
		EngineeringGrade=4,
		Name="EngBlock_V_Name",
		ToolingCosts={
			Multiplier=1.05
		},
		ToolingGrade=3,
		Type="V",
		YearUnlock=1920
	},
	Bore=102.8,
	BoreSetting=0.75428571428571423,
	EngineBounds={
		Max={
			x=2.2250633239746094,
			y=46.818767547607422,
			z=32.940132141113281
		},
		Min={
			x=-58.993087768554687,
			y=-14.895732879638672,
			z=-33.106807708740234
		}
	},
	EngineSize={
		Depth=0.60449481248855597,
		Height=0.42738914863855365,
		Width=0.6402060508728028
	},
	FileName="23ec8a9d-d866-11e6-b8ab-78dd08a3dccb",
	FlyWheelSetting=0.5,
	FlyWheelWeight=15,
	GameVersion=161121,
	Head={
		AllowedValves={
			1,
			3,
			4
		},
		BlockAdditive=1,
		BlockCode="OHC",
		Description="Head_DuelOHC_Desc",
		Economy={
			{
				BestEconomy=0.20000000000000001,
				WorseEconomy=0.5
			},
			[3]={
				BestEconomy=0.27000000000000002,
				WorseEconomy=0.67500000000000004
			},
			[4]={
				BestEconomy=0.29999999999999999,
				WorseEconomy=0.75
			}
		},
		Emissions={
			1.3999999999999999,
			nil,
			1,
			0.90000000000000002
		},
		EmissionsGradeLookup={
			4,
			nil,
			2,
			1
		},
		EngineSection="TopEnd",
		Engineering={
			{
				Cyl=0.5,
				ExpMod=1,
				Groups={
					C=0.5,
					D=0.20000000000000001
				},
				Item=14
			},
			[3]={
				Cyl=0.5,
				ExpMod=1,
				Groups={
					C=0.5,
					D=0.20000000000000001
				},
				Item=17
			},
			[4]={
				Cyl=0.5,
				ExpMod=1,
				Groups={
					C=0.5,
					D=0.20000000000000001
				},
				Item=20
			}
		},
		EngineeringGradeLookUp={
			4,
			nil,
			5,
			6
		},
		FMEP={
			{
				FMEPBase=5,
				FMEPC=3.5,
				FMEPScale=0.0010499999999999999
			},
			[3]={
				FMEPBase=5,
				FMEPC=3,
				FMEPScale=0.001
			},
			[4]={
				FMEPBase=5,
				FMEPC=2.8999999999999999,
				FMEPScale=0.00095
			}
		},
		FrictionGrade=1,
		MTBF={
			{
				BestMTBF=750,
				WorstMTBF=3750
			},
			[3]={
				BestMTBF=1000,
				WorstMTBF=4000
			},
			[4]={
				BestMTBF=1250,
				WorstMTBF=4250
			}
		},
		Manufacturing={
			{
				ManHoursPerBank=0.40000000000000002,
				ManHoursPerCylinder=0.29999999999999999,
				ManHoursPerValve=0.5
			},
			[3]={
				ManHoursPerBank=0.40000000000000002,
				ManHoursPerCylinder=0.29999999999999999,
				ManHoursPerValve=0.5
			},
			[4]={
				ManHoursPerBank=0.40000000000000002,
				ManHoursPerCylinder=0.29999999999999999,
				ManHoursPerValve=0.5
			}
		},
		MeshPart="DOHC",
		Name="Head_DuelOHC_Name",
		RPMGrade=5,
		Service={
			{
				PerBank=20,
				PerCylinder=23,
				PerItem=50
			},
			[3]={
				PerBank=20,
				PerCylinder=24,
				PerItem=50
			},
			[4]={
				PerBank=20,
				PerCylinder=25,
				PerItem=50
			}
		},
		ShortName="DOHC",
		ShortNameUI="Head_DuelOHC_ShortName",
		Smoothness=1,
		ToolingCosts={
			{
				Multiplier=1
			},
			[3]={
				Multiplier=1.05
			},
			[4]={
				Multiplier=1.1000000000000001
			}
		},
		ToolingGradeLookUp={
			3,
			nil,
			4,
			5
		},
		VVL={
			true,
			nil,
			true,
			false
		},
		VVT={
			{
				1,
				3,
				4
			},
			[3]={
				1,
				3,
				4
			},
			[4]={
				1,
				3,
				4
			}
		},
		ValveAirFlow={
			{
				Exhaust=1.7,
				Intake=2
			},
			[3]={
				Exhaust=1.3999999999999999,
				Intake=1.6000000000000001
			},
			[4]={
				Exhaust=1.3999999999999999,
				Intake=1.3500000000000001
			}
		},
		ValveFloat={
			4600,
			nil,
			4900,
			5200
		},
		VolumePerCylinderDynamic=1.1000000000000001,
		WeightMultipliers={
			0.90000000000000002,
			nil,
			1,
			1.05
		},
		WeightPerValve=0.20000000000000001,
		YearUnlock=1920
	},
	HeadMaterial={
		BestEmissionsMulti=0.80000000000000004,
		CostIndex="CastAluSil",
		Density=4.0999999999999996,
		Description="EngBlockMat_AluSil_Desc",
		EngineSection="TopEnd",
		Engineering={
			Groups={
				A=0.75
			},
			Multiplier=1.125
		},
		EngineeringGrade=4,
		ManHourMulti=1.25,
		MeshPart="ALU",
		Name="EngBlockMat_AluSil_Name",
		NoiseMulti=1.01,
		ToolingCosts={
			Multiplier=1
		},
		ToolingGrade=3,
		WorstEmissionsMulti=1,
		YearUnlock=1996
	},
	Name="CV8 486",
	Stroke=120,
	StrokeSetting=1,
	Time={
		Date={
			Day=1,
			InternalDays=28081,
			Month=1,
			Year=2018
		}
	},
	UID="23ec8a9d-d866-11e6-b8ab-78dd08a3dccb",
	VVL={
		CostsPerCylinder=0,
		Description="VarValves_None_Desc",
		EngineSection="TopEnd",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={},
			Item=0
		},
		EngineeringGrade=0,
		Index=1,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0,
		Name="VarValves_None_Name",
		VVL=false,
		WeightPerCylinder=0,
		YearUnlock=1920
	},
	Valves={
		AirFlowGrade=5,
		Description="ValveCount_5_Desc",
		EngineSection="TopEnd",
		ExhaustValves=2,
		IntakeValves=3,
		MeshPart="5",
		Name="ValveCount_5_Name",
		Piston="GENERIC",
		Responsiveness=1.0249999999999999,
		TorquePerLiter=125,
		ValveNumber=4,
		ValvesPerCylinder=5,
		YearUnlock=1989
	},
	VisualScale=1.4586408163265308
}
return _
end