do local _={
	AFR=12.5,
	AFRLean=26.603515625,
	AFRSetting=0.5,
	ARRatio=0.80000000000000004,
	ARRatioFraction=0.5,
	Aspiration={
		Description="Aspiration_Natural_Desc",
		EngineSection="Aspiration",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={},
			Item=0
		},
		EngineeringGrade=0,
		Name="Aspiration_Natural_Name",
		YearUnlock=1920
	},
	AspirationOption={
		Description="NoOption_Desc",
		Name="NoOption_Name"
	},
	AspirationType={
		Description="Aspiration_Natural_Desc",
		EngineSection="Aspiration",
		Name="Aspiration_Natural_Name",
		YearUnlock=1920
	},
	BoostCutOff=0.79800000000000004,
	BoostCutOffFraction=0.26600000000000001,
	Bore=102.8,
	BoreSetting=1,
	CamProfileSetting=1,
	Capacity=7.9679636328902399,
	Cat={
		AirFlowGrade=5,
		BestEmissionsMulti=0.25,
		BestPower=1,
		CostsPerItem=35000,
		Description="CatConvert_High3Way_Desc",
		EmissionsGrade=5,
		EngineSection="Exhaust",
		Engineering={
			Cyl=0,
			ExpMod=0.5,
			Groups={
				A=0.75
			},
			Item=0.5
		},
		EngineeringGrade=3,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=2,
		MeshName="CAT_HIGHFLOW",
		Name="CatConvert_High3Way_Name",
		Noiseloss=0.90000000000000002,
		Weight=4,
		WorsePower=0.94999999999999996,
		WorstEmissionsMulti=1,
		YearUnlock=1984,
		isThreeWay=true
	},
	Completed=false,
	Compression=13.800000000000001,
	CompressionSetting=0.8666666666666667,
	CompressorFraction=0.5,
	CompressorSize=50,
	Conrods={
		BestMS=33,
		CostsPerCylinder=4240,
		Description="RodMat_IBTit_Desc",
		EngineSection="BottomEnd",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={},
			Item=1,
			SpecialRequirements="CNC"
		},
		EngineeringGrade=5,
		ManHoursPerCylinder=1,
		ManHoursPerItem=0,
		MaxResponsiveness=1.03,
		MaxSmoothnessLoss=1,
		MaxTorquePerCylinder=320,
		Mesh="CONROD_IBEAMTIT",
		MinResponsiveness=0.98999999999999999,
		MinSmoothnessLoss=0.95999999999999996,
		MinTorquePerCylinder=120,
		Name="RodMat_IBTit_Name",
		RPMGrade=5,
		TorqueGrade=5,
		WeightPerCylinder=0.5,
		WorstMS=26,
		YearUnlock=1997
	},
	Crank={
		BestMS=35,
		Description="CrankMat_Billet_Desc",
		EngineSection="BottomEnd",
		Engineering={
			Cyl=0.125,
			ExpMod=0,
			Groups={},
			Item=0.5,
			SpecialRequirements="CNC"
		},
		EngineeringGrade=3,
		ManHoursPerCylinder=0.5,
		ManHoursPerItem=1,
		MaxTorquePerCylinder=320,
		MeshPart="CRANK_BILLET",
		MinTorquePerCylinder=160,
		Name="CrankMat_Billet_Name",
		RPMGrade=6,
		TorqueGrade=6,
		WeightMultiplier=0.80000000000000004,
		WorstMS=28,
		YearUnlock=1986
	},
	Display={},
	EngineBounds={
		Max={
			x=2.2250633239746094,
			y=46.818767547607422,
			z=32.940132141113281
		},
		Min={
			x=-58.993087768554687,
			y=-14.895732879638672,
			z=-33.106807708740234
		}
	},
	EngineSize={
		Depth=0.61218151569366452,
		Height=0.63486931719664963,
		Width=0.65924747467041012
	},
	ExhaustBypassValves={
		Description="ExhaustBypassValves_Desc",
		EngineSection="Exhaust",
		ExhaustValves=true,
		Name="ExhaustBypassValves_Name",
		YearUnlock=1999
	},
	ExhaustCount={
		Count=2,
		Description="Exhausts_2_Desc",
		EngineSection="Exhaust",
		Name="Exhausts_2_Name",
		YearUnlock=1920
	},
	ExhaustDiameter=8,
	ExhaustDiameterSetting=1,
	FileName="23ec8a9d-d866-11e6-b8ab-78dd08a3dccb-2fc4a2e3-d866-11e6-b8ab-78dd08a3dccb",
	FuelSystem={
		AFRRange=10,
		BestBaseEmissions=300,
		BestEconomy=1.2,
		BestMTBF=2500,
		BestOctane=88,
		Carb=false,
		Coil=true,
		CostPerCylinder=60,
		CostPerFuelSystem=15000,
		CostsPerCylinder=3000,
		Description="FuelSys_Inj_Direct_Desc",
		EconomyGrade=6,
		EmissionsGrade=6,
		EngineSection="FuelSystem",
		Engineering={
			Cyl=1,
			ExpMod=0.75,
			Groups={
				D=0.5
			},
			Item=18
		},
		EngineeringGrade=6,
		FuelCost=520,
		FuelLineCost=30,
		FuelPumpCost=40,
		IdlePenalty=0,
		IntakeConfig={
			BOX4={
				1,
				2,
				3
			},
			BOX6={
				1,
				2,
				3
			},
			INL3={
				1,
				3
			},
			INL4={
				1,
				3
			},
			INL5={
				1,
				3
			},
			INL6={
				1,
				3
			},
			V6={
				1,
				2,
				3
			},
			V8={
				1,
				2,
				3
			},
			V10={
				1,
				2,
				3
			},
			V12={
				1,
				2,
				3
			},
			V16={
				1,
				2,
				3
			}
		},
		IsEFI=true,
		LeanAFRLimit=30,
		ManHoursPerBank=0.20000000000000001,
		ManHoursPerCylinder=0.40000000000000002,
		ManHoursPerItem=1,
		MeshPart="DI",
		Name="FuelSys_Inj_Direct_Name",
		PowerGrade=6,
		Reponsiveness=55,
		RichAFRLimit=11.75,
		ServiceCost=300,
		ServiceCostPerCylinder=75,
		ShortNameUI="FuelSys_Inj_Direct_ShortName",
		ThrottleCost=50,
		Weight=3.5,
		WeightPerCylinder=1.2,
		WorseEconomy=0.94999999999999996,
		WorseOctane=100.5,
		WorstBaseEmissions=1000,
		WorstMTBF=15000,
		YearStoppedDev=2040,
		YearUnlock=2001
	},
	FuelSystemType={
		Description="FuelSys_Inj_Desc",
		EngineSection="FuelSystem",
		Name="FuelSys_Inj_Name",
		Tutorial="Fuel Injection",
		YearUnlock=1968
	},
	FuelType={
		Description="FuelType_Premium_Desc",
		EngineSection="FuelSystem",
		Leaded=false,
		Name="FuelType_Premium_Name",
		RON=95,
		ShortName="PULP",
		YearUnlock=1980
	},
	GameVersion=161121,
	Headers={
		AirFlowGrade=5,
		BestEmissionsMulti=1.0249999999999999,
		CostsPerCylinder=200,
		Description="Header_LongTube_Desc",
		EngineSection="Exhaust",
		Engineering={
			Cyl=0.10000000000000001,
			ExpMod=0.5,
			Groups={
				B=0.75
			},
			Item=0.5
		},
		EngineeringGrade=2,
		HeaderConfig={
			INL3={
				DOHC="DOHC"
			},
			V6={
				DOHC="DOHC"
			},
			V8={
				DOHC="DOHC",
				SOHC="DOHC"
			},
			V12={
				DAOHC="OHV",
				DOHC="DOHC",
				OHV="OHV",
				SOHC="SOHC"
			}
		},
		LitersPerMinCylinder=4200,
		ManHoursPerBank=0.20000000000000001,
		ManHoursPerCylinder=1,
		ManHoursPerItem=0,
		MeshPart="LONG",
		Name="Header_LongTube_Name",
		Noiseloss=0.94999999999999996,
		Resonance=1,
		ResonanceSettings={
			BOX4={
				ResonanceMiddle=5500,
				ResonanceMulti=0.029999999999999999,
				ResonanceWidth=5000
			},
			BOX6={
				ResonanceMiddle=5500,
				ResonanceMulti=0.029999999999999999,
				ResonanceWidth=5000
			},
			INL3={
				ResonanceMiddle=6000,
				ResonanceMulti=0.050000000000000003,
				ResonanceWidth=5000
			},
			INL4={
				ResonanceMiddle=6000,
				ResonanceMulti=0.050000000000000003,
				ResonanceWidth=5000
			},
			INL5={
				ResonanceMiddle=6000,
				ResonanceMulti=0.050000000000000003,
				ResonanceWidth=5000
			},
			INL6={
				ResonanceMiddle=6500,
				ResonanceMulti=0.050000000000000003,
				ResonanceWidth=5000
			},
			V6={
				ResonanceMiddle=5500,
				ResonanceMulti=0.029999999999999999,
				ResonanceWidth=5000
			},
			V8FP={
				ResonanceMiddle=6500,
				ResonanceMulti=0.050000000000000003,
				ResonanceWidth=5000
			},
			V8XP={
				ResonanceMiddle=5500,
				ResonanceMulti=0.029999999999999999,
				ResonanceWidth=5000
			},
			V10={
				ResonanceMiddle=5500,
				ResonanceMulti=0.029999999999999999,
				ResonanceWidth=5000
			},
			V12={
				ResonanceMiddle=5500,
				ResonanceMulti=0.029999999999999999,
				ResonanceWidth=5000
			},
			V16={
				ResonanceMiddle=5500,
				ResonanceMulti=0.029999999999999999,
				ResonanceWidth=5000
			}
		},
		TorqueSteel=0,
		WeightPerCylinder=0.80000000000000004,
		WorstEmissionsMulti=1.0249999999999999,
		YearUnlock=1920
	},
	IgnitionTimingSetting=0.58000000000000007,
	Intake={
		AirFlowGrade=4,
		Description="FuelSys_InjFilter_Perform_Desc",
		EngineSection="FuelSystem",
		IntakeSound=0.29999999999999999,
		LoudnessGrade=3,
		MeshPart="FILTER",
		Name="FuelSys_InjFilter_Perform_Name",
		Noiseloss=0.29999999999999999,
		ReliablityGrade=3,
		ServiceGrade=4,
		ServiceMultiMinor=1.3,
		TorqueSteel=0.01,
		YearUnlock=1920
	},
	IntakeManifold={
		AirFlowGrade=6,
		CostPerItem=0,
		CostsPerCylinder=500,
		Count=4,
		Description="FuelSys_InjIntake_PerCyl_Desc",
		EngineSection="FuelSystem",
		Engineering={
			Cyl=0.125,
			ExpMod=0,
			Groups={},
			Item=0
		},
		EngineeringGrade=3,
		Index=3,
		LitersPerMinCylinder=15000,
		ManHoursPerBank=0.20000000000000001,
		ManHoursPerCylinder=0.90000000000000002,
		ManHoursPerItem=0,
		MeshPart="4",
		Name="FuelSys_InjIntake_PerCyl_Name",
		ResponsivenessMulti=1.05,
		WeightPerCylinder=0.25,
		YearUnlock=1920
	},
	Intercooler={
		Airflow=100000000,
		BaseCost=0,
		Description="Intercooler_None_Desc",
		EngineSection="Aspiration",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={
				A=0.75
			},
			Item=0
		},
		EngineeringGrade=0,
		ManHours=0,
		Name="Intercooler_None_Name",
		PressureLostAtOneBar=0,
		ResponsivenessPenality=1,
		ThermEff=0,
		Weight=0,
		YearUnlock=1920
	},
	Muffler1={
		AirFlowGrade=4,
		BestNoiseloss=0.75,
		BestPower=1,
		CostsPerItem=1500,
		Description="Muffler_Straight_Desc",
		EngineSection="Exhaust",
		Engineering={
			Cyl=0,
			ExpMod=0.5,
			Groups={},
			Item=0.5
		},
		EngineeringGrade=4,
		ExhaustSound=0.40000000000000002,
		LoudnessGrade=2,
		ManHoursPerBank=0,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0.5,
		MeshName="STRAIGHTTHRU",
		Name="Muffler_Straight_Name",
		Weight=7,
		WorseNoiseloss=0.90000000000000002,
		WorsePower=0.94999999999999996,
		YearUnlock=1968
	},
	Muffler2=nil,
	Name="848 BHP",
	Pistons={
		BestEconomy=0.20000000000000001,
		BestEmissionsMulti=1.05,
		BestMS=33,
		CostsPerCylinder=125,
		Description="Piston_LightForged_Desc",
		EmissionsGrade=2,
		EngineSection="BottomEnd",
		Engineering={
			Cyl=0,
			ExpMod=0,
			Groups={
				B=0.25
			},
			Item=1.5,
			SpecialRequirements="FORGE"
		},
		EngineeringGrade=5,
		ManHoursPerCylinder=2.5,
		ManHoursPerItem=0,
		MaxResponsiveness=1.02,
		MaxSmoothnessLoss=1.02,
		MaxTorquePerCylinder=180,
		MeshPart="PISTON_LIGHTFORGED",
		MinResponsiveness=0.97999999999999998,
		MinSmoothnessLoss=0.94999999999999996,
		MinTorquePerCylinder=90,
		Name="Piston_LightForged_Name",
		Noise=1.0349999999999999,
		OctaneBoost=-1,
		RPMGrade=5,
		TorqueGrade=3,
		WeightPerCylinder=0.20000000000000001,
		WorseEconomy=1,
		WorstEmissionsMulti=1.075,
		WorstMS=26,
		YearUnlock=1991
	},
	PlatformUID="23ec8a9d-d866-11e6-b8ab-78dd08a3dccb",
	QualitySettings={
		Aspiration=0,
		BottomEnd=14,
		Exhaust=14,
		FuelSystem=14,
		TopEnd=14
	},
	RPMLimit=8000,
	RPMLimitSetting=0.59999999999999998,
	Results={
		AdjustedAFR=11.75,
		AverageCruiseEcon=412.43906377687836,
		BaseTorque=1042.4752419698063,
		BaseVE=0.94999999999999996,
		CoolingRequired=500.80092722869142,
		Curves={
			{
				500,
				501.60888424155723,
				26.264995509558975,
				552.238540645424,
				15.127766487241828,
				RPM=500
			},
			{
				600,
				527.73420003766648,
				33.159547598973703,
				524.89507051079374,
				15.915820432471348,
				RPM=600
			},
			{
				700,
				549.18015893927418,
				40.2582585880712,
				504.46763715904819,
				16.560300548091046,
				RPM=700
			},
			{
				800,
				567.34903689783152,
				47.531598022647941,
				488.43551773608527,
				17.103866088323951,
				RPM=800
			},
			{
				900,
				583.76691116791812,
				55.020444030906511,
				474.85721493148594,
				17.592942521352541,
				RPM=900
			},
			{
				1000,
				598.14787144802995,
				62.63984411436067,
				463.63358444893288,
				18.018832043991736,
				RPM=1000
			},
			{
				1100,
				610.72264184333255,
				70.352383079659205,
				454.31173449879793,
				18.388553615846092,
				RPM=1100
			},
			{
				1200,
				623.06097929687394,
				78.298583637684445,
				445.55719445162333,
				18.749861504135666,
				RPM=1200
			},
			{
				1300,
				632.66950401975998,
				86.131569297904278,
				439.06964085047179,
				19.026903504321854,
				RPM=1300
			},
			{
				1400,
				641.07972963139787,
				93.990116397942927,
				433.61457541076857,
				19.266270466635497,
				RPM=1400
			},
			{
				1500,
				650.64979065853197,
				102.20700450181147,
				427.54676814659717,
				19.539700239938934,
				RPM=1500
			},
			{
				1600,
				658.01184886229976,
				110.25436780601945,
				423.10693344090379,
				19.744738334111982,
				RPM=1600
			},
			{
				1700,
				663.91236327689955,
				118.19572914134773,
				419.71948396489353,
				19.904093108143492,
				RPM=1700
			},
			{
				1800,
				670.10696918694919,
				126.3161110625729,
				416.22557253182913,
				20.071173516135488,
				RPM=1800
			},
			{
				1900,
				675.15781777956227,
				134.33865889424743,
				413.52525576421624,
				20.202238126182408,
				RPM=1900
			},
			{
				2000,
				679.97318455314416,
				142.41767400840803,
				411.02924466437253,
				20.324917987187945,
				RPM=2000
			},
			{
				2100,
				685.58526655920832,
				150.77275733315926,
				408.10381554253433,
				20.470614020192802,
				RPM=2100
			},
			{
				2200,
				689.98582039921041,
				158.96625875780322,
				405.96954380613056,
				20.57823256842309,
				RPM=2200
			},
			{
				2300,
				693.37994298468323,
				167.00951606082012,
				404.48002517057495,
				20.654012975340681,
				RPM=2300
			},
			{
				2400,
				695.56505309992497,
				174.81999449573985,
				403.74151813945878,
				20.691792428574381,
				RPM=2400
			},
			{
				2500,
				697.15541686216068,
				182.52053012413882,
				403.38154037415075,
				20.710257788173507,
				RPM=2500
			},
			{
				2600,
				698.15667914093217,
				190.09397484201739,
				403.3947271655893,
				20.709580779200159,
				RPM=2600
			},
			{
				2700,
				699.19884448620974,
				197.69995602814603,
				403.40746138023599,
				20.708927047496775,
				RPM=2700
			},
			{
				2800,
				700.71631983898556,
				205.46713745409571,
				403.16245925303571,
				20.721511877909986,
				RPM=2800
			},
			{
				2900,
				701.25820737083905,
				212.96981897323627,
				403.51911548379309,
				20.703196868686426,
				RPM=2900
			},
			{
				3000,
				704.20476279526486,
				221.23932227309612,
				402.4767760848456,
				20.756814267410192,
				RPM=3000
			},
			{
				3100,
				704.7754023727598,
				228.79921953665888,
				402.86266822084986,
				20.73693183097182,
				RPM=3100
			},
			{
				3200,
				706.62451150177844,
				236.7995011839661,
				402.51736445127113,
				20.754721226816873,
				RPM=3200
			},
			{
				3300,
				709.77594985621363,
				245.28857833548065,
				401.4306135740203,
				20.810908300591656,
				RPM=3300
			},
			{
				3400,
				712.96268307716116,
				253.85622813512913,
				400.35254179377023,
				20.866948042114757,
				RPM=3400
			},
			{
				3500,
				717.47540505248696,
				262.97663814888512,
				398.53514716449286,
				20.962105218516808,
				RPM=3500
			},
			{
				3600,
				720.10338530595573,
				271.48101236793804,
				397.84052273841053,
				20.998704784108227,
				RPM=3600
			},
			{
				3700,
				723.6321634655036,
				280.3894653704433,
				396.65460188420093,
				21.061486866546129,
				RPM=3700
			},
			{
				3800,
				726.77094779546758,
				289.21663018355605,
				395.72085573874551,
				21.111183722028976,
				RPM=3800
			},
			{
				3900,
				730.16194080682146,
				298.21254258525539,
				394.6711686747733,
				21.167332075942344,
				RPM=3900
			},
			{
				4000,
				735.10189838489691,
				307.92832689701407,
				392.77756343214503,
				21.26938111011123,
				RPM=4000
			},
			{
				4100,
				741.15237147148878,
				318.22439240057645,
				390.30735316221791,
				21.403992572661242,
				RPM=4100
			},
			{
				4200,
				747.21998508170816,
				328.65472168218389,
				387.8806184933232,
				21.537904421700269,
				RPM=4200
			},
			{
				4300,
				750.69852732610877,
				338.04625274921642,
				386.911852234425,
				21.591831937672239,
				RPM=4300
			},
			{
				4400,
				754.60160111683308,
				347.70625666709242,
				385.73952288572235,
				21.65745326183271,
				RPM=4400
			},
			{
				4500,
				759.78611549928189,
				358.05189231822897,
				383.90691333732906,
				21.760836801598877,
				RPM=4500
			},
			{
				4600,
				764.71917280121477,
				368.38498218510711,
				382.24671946810258,
				21.855349601859199,
				RPM=4600
			},
			{
				4700,
				769.81873071570067,
				378.90334426262365,
				380.53417876446997,
				21.953706537645694,
				RPM=4700
			},
			{
				4800,
				772.89958772343675,
				388.5137732822804,
				379.91596181940281,
				21.989430631267894,
				RPM=4800
			},
			{
				4900,
				776.52315341244912,
				398.46721664268517,
				379.03663919574416,
				22.040443651741256,
				RPM=4900
			},
			{
				5000,
				778.17365796752347,
				407.46342966149513,
				379.21267350603989,
				22.030212257676883,
				RPM=5000
			},
			{
				5100,
				782.59789018720676,
				417.9756246680023,
				377.96147790910339,
				22.103140601403513,
				RPM=5100
			},
			{
				5200,
				787.73358003695989,
				428.96791456615267,
				376.37190111433796,
				22.196491458062589,
				RPM=5200
			},
			{
				5300,
				789.80185589129303,
				438.36525669953431,
				376.39200138904278,
				22.19530610987734,
				RPM=5300
			},
			{
				5400,
				792.46964483429701,
				448.14494524088434,
				376.12371676972577,
				22.211137760434909,
				RPM=5400
			},
			{
				5500,
				798.36411335845401,
				459.83900130605264,
				374.22370062477876,
				22.323908598497841,
				RPM=5500
			},
			{
				5600,
				802.30857570953651,
				470.5129358020111,
				373.35023096035911,
				22.376136387139908,
				RPM=5600
			},
			{
				5700,
				810.71893952107484,
				483.93527649702861,
				370.25815914429813,
				22.563002277779333,
				RPM=5700
			},
			{
				5800,
				819.26930444358675,
				497.61880466779803,
				367.16785243693954,
				22.752906150938113,
				RPM=5800
			},
			{
				5900,
				828.09831086419797,
				511.65357986163662,
				364.01358569853511,
				22.95006564688445,
				RPM=5900
			},
			{
				6000,
				831.8577621116649,
				522.6878806859346,
				363.35313551253671,
				22.991780919559286,
				RPM=6000
			},
			{
				6100,
				834.60317785053064,
				533.15314534383049,
				363.20076099445947,
				23.00142671855971,
				RPM=6100
			},
			{
				6200,
				839.06497658154854,
				544.79032933350106,
				362.24575789364167,
				23.062066307459762,
				RPM=6200
			},
			{
				6300,
				840.33220041079562,
				554.41332732097715,
				362.83992243112556,
				23.024301273587021,
				RPM=6300
			},
			{
				6400,
				838.20390530827058,
				561.78709749428549,
				365.09609709194729,
				22.882018610117438,
				RPM=6400
			},
			{
				6500,
				834.7770986578754,
				568.23239514883119,
				368.03961233864305,
				22.699012302111431,
				RPM=6500
			},
			{
				6600,
				830.72900957477896,
				574.17650677490212,
				371.36284363989887,
				22.495884634705064,
				RPM=6600
			},
			{
				6700,
				828.11778878762391,
				581.04400302409465,
				374.03371874787945,
				22.335247517538264,
				RPM=6700
			},
			{
				6800,
				823.9065240772386,
				586.717390692766,
				377.59293968281668,
				22.124713706661918,
				RPM=6800
			},
			{
				6900,
				819.40301830780061,
				592.09140499778243,
				381.39652949063219,
				21.904068448909086,
				RPM=6900
			},
			{
				7000,
				814.71087675511774,
				597.2328136229786,
				385.40122851235606,
				21.676463565998581,
				RPM=7000
			},
			{
				7100,
				809.24967084294587,
				601.70412221017034,
				389.93845617097742,
				21.424241584615906,
				RPM=7100
			},
			{
				7200,
				804.10942652280994,
				606.30305487111036,
				394.42463453749497,
				21.18056266423444,
				RPM=7200
			},
			{
				7300,
				797.6772167689669,
				609.80664806926995,
				399.78905375691886,
				20.896359241538139,
				RPM=7300
			},
			{
				7400,
				791.12765492164965,
				613.08457916223767,
				405.39563360129608,
				20.607364746201036,
				RPM=7400
			},
			{
				7500,
				784.28947579397163,
				615.99864576969185,
				411.36418536667929,
				20.308369044554823,
				RPM=7500
			},
			{
				7600,
				778.55941849725582,
				619.65143790754462,
				416.8342887123838,
				20.041862952170774,
				RPM=7600
			},
			{
				7700,
				773.45133092409549,
				623.68575223746325,
				422.07404742868403,
				19.793057021708353,
				RPM=7700
			},
			{
				7800,
				767.63328695580321,
				627.03315931042675,
				427.94686513218215,
				19.521432142186143,
				RPM=7800
			},
			{
				7900,
				761.50567347137689,
				630.00259926943943,
				434.22539903562841,
				19.239168659163855,
				RPM=7900
			},
			{
				8000,
				754.75821561028636,
				632.3244030665295,
				441.15814328955321,
				18.93682756447717,
				RPM=8000
			}
		},
		Econ=412.43906377687836,
		EconEff=18.650773818236296,
		Emissions=17.7545376512087,
		EngineeringCost=2331163.5670206784,
		EngineeringTime=971.31815292528267,
		ExhaustNoise=43.222045499999993,
		FlyWheelWeight=15,
		Idle=500,
		IdleSpeed=874.50347257449448,
		IntakeKWRestriction=3664.0078264037825,
		IntakeNoise=22.5,
		LowestRON=95,
		MTTF=55.036066161133711,
		MTTFIssues={
			MAXRPM=true
		},
		ManHours=1158.2032335971483,
		MaterialCost=12634.195085744539,
		MinEcon=362.24575789364167,
		MinEconRPM=6200,
		Noise=50.041013833156491,
		PartsFailureInfo={
			Conrods={
				RPM=8705,
				Torque=3532.4146994635707
			},
			Crank={
				RPM=9205,
				Torque=3485.0242029795395
			},
			Pistons={
				RPM=8705,
				Torque=1960.3261141759911
			}
		},
		PartsMaxRPM=8705,
		PeakBoost=0,
		PeakBoostRPM=0,
		PeakPower=632.3244030665295,
		PeakPowerRPM=8000,
		PerformanceIndex=578.7136815558431,
		ProductionInfo={
			LimitedProdFlags=2,
			NoMassProdFlags=0
		},
		RON=94.600123184282879,
		ReliabilityPostEngineering=55.036066161133711,
		Responsiveness=81.190859080521179,
		Restrictions={
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1,
				IntakeValvesFraction=0.99999999999999989,
				RPM=1700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=1900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=2900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99999999999999989,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=0.99999999999999989,
				RPM=3100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1.0000000000000002,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=1.0000000000000002,
				RPM=3200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=3900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=4900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=0.99999999999999989,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99999999999999989,
				HeadersFraction=1,
				IntakeFraction=1.0000000000000002,
				IntakeValvesFraction=0.99999999999999989,
				RPM=5500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1.0000000000000002,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1.0000000000000002,
				RPM=5600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=0.99999999999999989,
				IntakeValvesFraction=1,
				RPM=5700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=1,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=5900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=0.99663372295929853,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=0.9922584954214928,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=1,
				HeadersFraction=0.98737601102091688,
				IntakeFraction=1,
				IntakeValvesFraction=1,
				RPM=6200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.9966189672000022,
				HeadersFraction=0.98332462475520888,
				IntakeFraction=1,
				IntakeValvesFraction=0.99897972260140189,
				RPM=6300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.99301014033781598,
				HeadersFraction=0.9802115142640353,
				IntakeFraction=1,
				IntakeValvesFraction=0.99461822385946907,
				RPM=6400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.98982718915983492,
				HeadersFraction=0.97748416095857715,
				IntakeFraction=1,
				IntakeValvesFraction=0.99074107107665432,
				RPM=6500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.98686774613229467,
				HeadersFraction=0.97496368557176516,
				IntakeFraction=1,
				IntakeValvesFraction=0.9871102478568281,
				RPM=6600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.98341941276947498,
				HeadersFraction=0.97204539771328957,
				IntakeFraction=1,
				IntakeValvesFraction=0.9828476159653543,
				RPM=6700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.98054670389648424,
				HeadersFraction=0.96962942099798677,
				IntakeFraction=1,
				IntakeValvesFraction=0.97926983018659997,
				RPM=6800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.97780526345695251,
				HeadersFraction=0.9673366249473343,
				IntakeFraction=1,
				IntakeValvesFraction=0.97583255208572561,
				RPM=6900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.97516370834941568,
				HeadersFraction=0.96513911728535173,
				IntakeFraction=1,
				IntakeValvesFraction=0.97249898718139471,
				RPM=7000,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.97285130904951689,
				HeadersFraction=0.96322485493355914,
				IntakeFraction=1,
				IntakeValvesFraction=0.9695632397153916,
				RPM=7100,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.97045803403654241,
				HeadersFraction=0.96125286148650557,
				IntakeFraction=1,
				IntakeValvesFraction=0.96650732740207068,
				RPM=7200,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.96862453237166357,
				HeadersFraction=0.95974842512544689,
				IntakeFraction=1,
				IntakeValvesFraction=0.96415400611756374,
				RPM=7300,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.96690102210432349,
				HeadersFraction=0.95833922014988315,
				IntakeFraction=1,
				IntakeValvesFraction=0.96193213417228884,
				RPM=7400,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.96536219297123704,
				HeadersFraction=0.95708508297991091,
				IntakeFraction=1,
				IntakeValvesFraction=0.95994030975945033,
				RPM=7500,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.96342436263430509,
				HeadersFraction=0.95551120105218479,
				IntakeFraction=1,
				IntakeValvesFraction=0.95742114599115213,
				RPM=7600,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.96127250734460612,
				HeadersFraction=0.9537705709963783,
				IntakeFraction=1,
				IntakeValvesFraction=0.95460939632266562,
				RPM=7700,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.9594776812378345,
				HeadersFraction=0.95232441955704916,
				IntakeFraction=1,
				IntakeValvesFraction=0.95225248794194461,
				RPM=7800,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.95787834065279409,
				HeadersFraction=0.95104011444106462,
				IntakeFraction=1,
				IntakeValvesFraction=0.9501432488401137,
				RPM=7900,
				ValveFloat=1
			},
			{
				ExhaustFraction=1,
				ExhaustValvesFraction=0.95662307937516666,
				HeadersFraction=0.95003496727309478,
				IntakeFraction=1,
				IntakeValvesFraction=0.94848177324107952,
				RPM=8000,
				ValveFloat=1
			}
		},
		ServiceCost=2051.0572321678228,
		Smoothness=48.749376908792179,
		ToolingCosts=2925.6305498378351,
		TotalCost=32902.751673694635,
		TurboCurves={
			[400]={
				AirFlow=1593.5927265780481,
				Boost=1,
				RealPR=1,
				TurboSpeed=0
			},
			[500]={
				AirFlow=1991.9909082225599,
				Boost=1,
				RealPR=1,
				TurboSpeed=0
			}
		},
		Weight=241.41914715551206,
		WorstEcon=552.238540645424,
		peakTorque=6300,
		rpm=8000,
		torque=840.33220041079562
	},
	RockerColour=1,
	RockerCount=2,
	Stroke=120,
	StrokeSetting=1,
	TechPool={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	},
	TechPoolUsed={
		Aspiration=0,
		BottomEnd=0,
		Exhaust=0,
		FuelSystem=0,
		TopEnd=0
	},
	Time={
		Date={
			Day=1,
			InternalDays=28081,
			Month=1,
			Year=2018
		}
	},
	TurbineFraction=0.5,
	TurbineSize=50,
	UID="2fc4a2e3-d866-11e6-b8ab-78dd08a3dccb",
	VVLCamProfileSetting=0.59999999999999998,
	VVT={
		CostsPerBank=480,
		Description="VarValves_VVT_Desc",
		EmissionsReduction=0.25,
		EngineSection="TopEnd",
		Engineering={
			Cyl=0,
			ExpMod=0.75,
			Groups={
				A=0.5
			},
			Item=4.5
		},
		EngineeringGrade=4,
		Index=4,
		ManHoursPerBank=2,
		ManHoursPerCylinder=0,
		ManHoursPerItem=0,
		Name="VarValves_VVTDOHC_Name",
		SmoothnessFactor=2,
		VVT=true,
		VVTAdditive=0.25,
		WeightPerBank=2,
		YearUnlock=1992
	}
}
local __={}
_.Muffler2=_.Muffler1
return _
end